<webobject name = "AucLstTel">
 
  <webobject name = "SalleTelTbV" />
  <webobject name = "CanAddTel">
    <div style = "margin-bottom:10px;text-align:right;"> <webobject name = "AbAddTel" />&nbsp;&nbsp;&nbsp; </div>
  </webobject>
</webobject>
<webobject name = "AulRefreshTels" />
<webobject name = "AucAddTels">
  <webobject name = "CamdAddTel">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "Frm">
          <table style = "width:95%" align = "center">            
            <tr>
              <th style = "text-align:right;">N° téléphone :</th>
              <td><webobject name = "AucTelephone"><webobject name = "AoTel"> <webobject name = "NoTelephone" /></webobject></webobject> </td>
            </tr>
            <tr>
              <td colspan = "2" style = "text-align:right;">
                <webobject name = "CabValidAjout" />
                <webobject name = "CabValidAjoutFunc" />&nbsp;&nbsp;<webobject name = "CabClose" />
              </td>
            </tr>
          </table>
        </webobject>
      </div>
      <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
    </webobject>
  </webobject>
</webobject>